/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Seedbox Devs
Author URI: http://www.seedbox.com
Template: enfold
*/

/* STYLING THE HEADER */
.header_color .header_bg {
    border-top: 9px solid #8cc63f;
}

#header_main {
   border: 0;
}

.logo img {
    top: 2px;
    display: inline-block;
    vertical-align: middle;
    position: relative;
}

.header_color .social_bookmarks a {
    color: #8bc63f;
}

[data-av_icon]::before {
	color: #8bc63f;
}

.social_bookmarks {
    font-size: 15px;    
}

/*STYLE AVAILABLE JOBS*/
#top .job_available h5 a {
	color: #406f01;
}

#header_main_alternate {
    background: #4d4d4d none repeat scroll 0 0;
    border-top: 2px solid #8cc63f;
    border-bottom: 1px solid #000;
}

.av-main-nav-wrap ul {
    float: left;
}

/* HIDE FLAGS FOR LANGS */

.av-main-nav li.av-language-switch-item {
    float: right;
}
.av-main-nav li.language_en {
    margin-right: 10px;
}
.av-language-switch-item .language_flag:before {
    display: inline-block;
    padding: 0;
    font-size: 9px;
    font-weight: normal;
    text-transform: uppercase;
    border-radius: 50%;
}
.language_en .language_flag:before {
    content: 'en';
}
.language_fr .language_flag:before {
    content: 'fr';
}
.avia_current_lang .language_flag:before {
    color: #000;
}
.av-language-switch-item img {
    display: none;
}

/* JOBVITE BUTTON WITH SOCIALS */

#top #wrap_all .social_bookmarks .social_bookmarks_mail.social_icon_6 {
    width: auto;
}
#socket .social_bookmarks li.social_bookmarks_mail.social_icon_6 {
    border-radius: 0;
}
#top #wrap_all .social_bookmarks .social_bookmarks_mail.social_icon_6 a {
    width: auto;
    font-size: 15px;
    border-radius: 5px;
    margin-left: 20px;
    padding: 0 15px;
    color: #fff;
    background: #74af02;
    border: 1px solid #74af02;
    text-transform: uppercase;
    text-decoration: none;
}
#top #wrap_all .social_bookmarks .social_bookmarks_mail.social_icon_6 a:hover {
    color: #74af02;
    background: transparent;
}
#top #wrap_all .social_bookmarks .social_bookmarks_mail.social_icon_6 a[data-av_iconfont='entypo-fontello']:before {
    font-family: "Open Sans", HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 600;
    content: "Jobs ";
}
html[lang="fr-FR"] #top #wrap_all .social_bookmarks .social_bookmarks_mail.social_icon_6 a[data-av_iconfont='entypo-fontello']:before {
    content: "Postule ";
}
#top .social_bookmarks_mail.social_icon_6 a .avia_hidden_link_text {
    font-size: 0;
    display: inline-block;
}
#top .social_bookmarks_mail.social_icon_6 a .avia_hidden_link_text:before {
    font-size: 15px;
    content: " @ Seedbox";
    display: inline-block;
}
@media only screen and (max-width: 768px){
    #top #wrap_all .social_bookmarks .social_bookmarks_mail.social_icon_6 a {
        font-size: 9px;
        line-height: 20px;
        padding: 0 10px;
        margin: auto 10px;
        min-height: 0;
        height: auto;
    }
    #top #wrap_all #socket .social_bookmarks .social_bookmarks_mail.social_icon_6 a {
        margin-top: 5px;
    }
    #top .social_bookmarks_mail.social_icon_6 a .avia_hidden_link_text:before {
        display: none;
    }
}
@media only screen and (max-width: 549px) {
    .responsive.html_header_top #header_main .social_bookmarks {
        display: none;
    }
}

/* HOME PAGE HALL OF EPICNESS ITEM INFOS BG COLOR */

#av_section_1 .post-entry-16 .main_color .grid-content,
#av_section_1 .post-entry-16 .main_color.inner-entry,
#av_section_1 .post-entry-16 .main_color .grid-entry-title {
    background-color: transparent;
    color: #eee;
}
#av_section_1 .post-entry-16 .grid-entry .main_color .avia-arrow {
    background-color: #222;
}

/* TESTIMONIALS SQUERE LIST OF OTERH TESTIMONIALS */
.customFeaturedImage {
    margin-bottom: 20px;
}
.block-testmonials {
    font-size: 0;
    margin-left: 0;
}
.block-testmonials li {
    display: inline-block;
    vertical-align: top;
    width: 24%;
    margin: 0 1.25% 1% 0;
}
.block-testmonials li:nth-child(4n+4) {
    margin-right: 0;
}
.block-testmonials li a,
.block-testmonials li img {
    display: block;
}
.block-testmonials li a {
    transition: border .2s;
    border: 2px solid transparent;
}
.block-testmonials li a:hover {
    border-color: #236194;
}

/* GOOGLE MAP TOOLTIP */
.company_infos p {
	font-size: 12px;
	margin: 5px 0;
}
.company_infos .company_name {
	color: #236194 !important;
	font-weight: bold;
	text-transform: uppercase;
}

/* FLICKR GALLERY & PAGINATION */
main pre {
	border: 0;
	background: transparent;
	padding: 0;
}
main pre .page-links {
	display: flex;
	justify-content: center;
	font-size: 16px;
}
main pre .page-links > a,
main pre .page-links > span {
	border: 1px solid #e1e1e1;
	padding: 5px 10px;
	margin: 0 2px;
}
main pre .page-links > span:not(.page-links-title) {
	background: #808080;
	color: #fff;
}

/* TEAMS LISTING */
#teams .teamTitle {
    margin-top: 20px;
}

#teams .flex_column {
    margin-bottom: 40px;
}

/* SINGLE TESTIMONIAL PAGE */
.single-testimonials main.content,
.single-teams main.content {
    padding-top: 0;
}

.single-teams .av-special-heading {
    margin-top: 30px;
}

.single-teams .avia-slideshow {
    margin: 30px 0;
}

.single-teams ul.passions li {
    list-style: inside;
    font-size: 14px;
    line-height: 2;
}

.single-testimonials .av-special-heading-h2 {
    margin-top: 25px;
}

#top.single-testimonials #wrap_all .main_color .av-special-heading-h2 h2,
#top.single-testimonials #wrap_all .main_color .first h3.haveyouseen {
    text-transform: none!important;
}

#top.single-testimonials #wrap_all .main_color .first h3.haveyouseen {
    font-size: 17px;
    margin-bottom: 28px;
}

#top.single-testimonials .main_color main {
    padding-top: 0;
}

.rightBlock h3 {
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 22px;
    text-transform: none!important;
}

.rightBlock > div,
.teamDetailsBlock > div {
    margin-bottom: 39px;
}

.teamDetailsBlock > div.dayInSeedboxTitle {
    margin-bottom: 18px;
}

.teamDetailsBlock h3 {
    margin-bottom: 18px;
}

.customFeaturedImage .attachment-large,
.customFeaturedImage > a > img {
    display: block;
    width: 100%;
}

/* HOBBIES IN SINGLE TESTIMONIAL PAGE */
.hobbies,
.otherTeams {
    margin: 0;    
}

.hobbies > li,
.otherTeams > li {
    background: #d0e0ed;
    color: #4671a3;
    display: inline-block;
    padding: 1.5%;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    margin: 0 6px 6px 0;
}

.otherTeams > li > a {
    display: block;
    width: 100%;
    height: 100%;
}

/* CUSTOM PAGINATION */
#custom_pagination {
    bottom: 0;
    position: absolute;
    left: 0;
    right: 0;
    display: flex;
	justify-content: center;
	margin-bottom: 30px;
}
#custom_pagination  span,
#custom_pagination a {
	border: 1px solid #e1e1e1;
	padding: 5px 10px;
}
#custom_pagination .page-num {
	background: transparent;
	border: none;
}
#custom_pagination .current {
	background: #808080;
	color: #fff;
}

/* FOOTER */
.widget_nav_menu a {
	padding: 0 !important;
	text-transform: uppercase;
	font-size: 12px;
}

#text-3 p {
	text-transform: uppercase;
	font-size: 12px;
	line-height: 12px;
}
/* ABOUT PAGE - AGILE SECTION */
#about-agile .avia-image-container.avia-align-center {
    margin-bottom: 25px;
}

/* CAREERS PAGE */
#careers-advantages .av-special-heading {
    margin-top: 40px;
}

#careers-advantages .av-special-heading strong {
    color: #8bc63f;
}

#careers-advantages .avia-image-container.avia-align-center {
    margin-top: 40px;
}

#careers-advantages .content {
    padding-top: 0;
}

#top #careers-textlinks a {
    text-decoration: none;
}

#photos .av_textblock_section a {
    text-decoration: none;
}

/* TESTIMONIALS PAGE */
.page-id-572 .av_textblock_section {
    margin-bottom: 80px;
}

.single-testimonials .customFeaturedImage .image-overlay {
 	top: 0 !important;
 }